<!DOCTYPE HTML>
<html>
<head>
    <title>Home</title>
    <!-- Custom Theme files -->
    <link href="../css/style.css" rel="stylesheet" type="text/css" media="all"/>
    <!-- Custom Theme files -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div class="login">
    <div class="login-top">
        <h1>修改nickname</h1>
        <form action="http://localhost:8080/alter" method="post">
            <input name="nickname" type="text" value={{.nickname}} onFocus="this.value = '';" onBlur="if (this.value == '') {this.value = '请输入新的nickname';}">
            <div class="forgot">
                <input type="submit" value="修改" >
            </div>
        </form>
    </div>
    <div class="login-bottom">
        <h3>Shopee_entry_task</h3>
    </div>
</div>
</body>
</html>